Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 106600-02


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 106600-02

Vulnerability Assessment Summary
Check for patch 106600-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 106600-02
(Solstice Enterprise Agent 1.0.2 _x86: SNMP).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-106600-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Dell Compellent FS8600 1GB NAS Appliance - please read description
$399.99
Dell Compellent FS8600 1GB NAS Appliance - please read description pictureLot of 24 - DELL Hynix 8GB PC2-5300F 4Rx4 DDR2 SERVER RAM SNPM788DCK2/16G
$219.99
Lot of 24 - DELL Hynix 8GB PC2-5300F 4Rx4 DDR2 SERVER RAM SNPM788DCK2/16G pictureDell PowerEdge R730 2x E5-2640 V4 10C 128GB RAM 2x 240GB SSD, 6x 900GB 10K H730P
$8299.0
Dell PowerEdge R730 2x E5-2640 V4 10C 128GB RAM 2x 240GB SSD, 6x 900GB 10K H730P pictureDell PowerEdge R630 2 x E5-2680v3, 2 x 600GB 10K 12Gbps SAS, PERC H730, 64GB Ram
$4479.0
Dell PowerEdge R630 2 x E5-2680v3, 2 x 600GB 10K 12Gbps SAS, PERC H730, 64GB Ram picture


Discussions

No Discussions have been posted on this vulnerability.